{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    //"Conexion": "data source=Bruno; initial catalog=SWGAF; user id=tematepro; password=lefdeadosios; MultipleActiveResultSets=true"
    "Conexion": "data source=.; Initial Catalog=SWGAFv1.2;Integrated Security=True;",
    //"Conexion": "data source=SWGAFbruCorp.mssql.somee.com;user id=tematepro_SQLLogin_1;pwd=ttwyziecfv;"
    //"Conexion": "Data Source=SQL5103.site4now.net;Initial Catalog=db_a90245_swgaf;User Id=db_a90245_swgaf_admin;Password=a1@bruno"
  },
  "settings": {
    "secretKey": "=$$checkin="
  }
}